# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.15582"
location  : "Verpleeghuis Leythenrode, Hoogmadeseweg 55, 2351 CP, Leiderdorp"
longitude : "4.53564"
masterip  : "172.17.1.1"
monitoring_group: "wleiden"
nodename  : "Leythenrode1"
nodetype  : "Hybrid"
rdnap_x   : 96726
rdnap_y   : 463414
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "AP voor de buurt"
  ip         : "172.17.1.1/24"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11g"
  channel    : 6
  ssid       : "WiFi-Leiderdorp-Leythenrode1"
  wlan_mac   : "00:80:48:54:bb:54"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Ethernet naar interlink west"
  ip         : "172.16.17.188/29"
  sdesc      : "2som2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "36"
  ssid       : "il-zo.som2.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.17.187/29"
  ns_mac     : "00:15:6d:ea:f1:33"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr0:
  comment    : "Local 28-subnet to Leythenrode2 and aps"
  ip         : "172.17.0.1/28"
  sdesc      : "Leythenrode_subnet"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "6"
  ssid       : "ap-nw.leythenrode"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.17.0.5/28"
  ns_mac     : "00:15:6d:30:d3:2d"
  bridge_type: "NanoStation2"
  status     : "up"

iface_vr0_extra0:
  comment    : "AP "
  channel    : "6"
  ssid       : "ap-no.leythenrode"
  compass    : "zo"
  type       : "eth"
  ip         : "172.17.0.6/28"
  ns_mac     : "00:15:6d:30:d3:2e"
  bridge_type: "NanoStation2"
  status     : "up"


iface_vr1:
  comment    : "Ethernet naar interlink noordoost (graficall)"
  ip         : "172.16.5.145/29"
  sdesc      : "2Graficall"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-no.leythenrode.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.5.146/29"
  ns_mac     : "00:15:6d:bd:8a:06"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "A-link to DeClercq via Nanostation5"
  ip         : "172.16.5.169/29"
  sdesc      : "2DeClercq"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "44"
  ssid       : "il-zw.leythenrode.wleiden.net"
  dhcp       : False
  compass    : "zw"
  ns_ip      : "172.16.5.170/29"
  ns_mac     : "00:15:6d:bd:8a:02"
  bridge_type: "NanoStation5"
  status     : "up"


